﻿<Window x:Class="WPFTabMenu.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:WPFTabMenu"
        mc:Ignorable="d"
        xmlns:v="clr-namespace:WPFTabMenu"
        Title="MainWindow" Height="450" Width="800">
    <StackPanel>
        <Menu>
            <MenuItem Header="メニュー1"/>
            <MenuItem Header="メニュー2"/>
        </Menu>
        <TabControl>
            <TabItem Header="タブ1">
                <v:TabContent1 x:Name="TabContent1" VerticalAlignment="Stretch"/>
            </TabItem>
            <TabItem Header="タブ2" Height="auto">
                <v:TabContent2 x:Name="TabContent2" Height="auto"/>
            </TabItem>
        </TabControl>
    </StackPanel>
</Window>
